I need XYZ PHP module, but it is not installed

We have absolutely no problem installing a particular PHP extension for you.

Assuming that it is an extension that is still actively supported by PHP and can be installed on a FreeBSD system, then simply open a support ticket with us, detailing the exact PHP extension or module you require.

We will evaluate the viability of completing this and will inform you with more information.
  • 0 Users Found This Useful
Was this answer helpful?

Related Articles

How can I see which PHP extensions or PHP options are installed?

If you need to ensure a particular PHP extension is installed, simply make a .php file with the...